
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17477

[BCR1093][Android][Device Binding - Change Primary/Unbind Device] Timeout No Error

04 September 2023 03:57 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 04 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

Click Make as Primary/Unbind Device and click OK on the message pop up after 5 minutes

Issue:

Display success change primary/unbind device screen and navigate to Device Binding Setting screen

Expected:

Display timeout screen error

History

#1 - 05 September 2023 06:16 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 06 September 2023 02:26 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#3 - 19 September 2023 03:27 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 0

Issue still happen

#4 - 21 September 2023 03:12 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#5 - 21 September 2023 05:44 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#6 - 25 September 2023 02:24 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- % Done changed from 100 to 0
Issue:

Error display as 'Invalid Request (Invalid Session)'

Expected:

Display Session Timeout screen

#7 - 25 September 2023 02:25 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

Issue:

Error display as 'Invalid Request (Invalid Session)'

Expected:

Display Session Timeout screen

#8 - 26 September 2023 04:38 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

re-simulated and screen went into session timeout after 5 minutes

#9 - 26 September 2023 06:17 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Able to get the expected screen
